<blockquote cite='http://www.maitresseuh.fr/poeme-a-lire-dans-les-2-sens-pour-redonner-confiance-aux-eleves-en-dif-a128655904' style='font-size:0.9em;'>
  La consigne est simple :
  <ol>
  <li>On le lit une 1<sup>ère</sup> fois</li>
  <li>On revient en arrière</li>
  </ol>
  <br/><small style='font-style: normal; margin-top: 0.5em;'>Leni Cassagnettes</small>
</blockquote>
